Curriculum Vitae -NL- **`MinatiSasmal`[NAME]** -NL- Address: Flat No: G-501, Whitestone Block, -NL- Concorde Manhattans, Electronic City, Phase-1 -NL- Bangalore, Karnataka -NL- Mobile No: **`+91 9830436010`[PHONES_PHONE]** -NL- Email: **`sasmalminati@gmail.com`[EMAILS_EMAIL]** -NL- **`Career Objective:`[SUMMARY_HEADING]** -NL- To pursue a challenging and exciting career in HRfield, where I can lev -NL- erage my skills to grow along with the company while being resourceful, -NL- innovative andflexible. -NL- **`ProfessinalSynopsis`[SUMMARY_HEADING]** -NL- A result oriented and dedicated professional with 4+ years of -NL- experience in and relevant 2 + years experience in IT Recruitment -NL- with hands-on experience in Contract, Contract to hire and Permanent -NL- staffing Highly motivated, detail oriented, independent, performance -NL- driven professional with a strong work ethic and a no excuse approach -NL- to recruiting challenges.. Accustomed to work with tight schedules, -NL- effective results and capable of working efficiently under pressure -NL- Areas of Strength: -NL-  Ability to think critically and act logically to evaluate situations, solve -NL- problems and make decisions -NL-  Excellent Verbal & Written communication skill, self-confidence, positive -NL- Attitude, Hardworking, dedicated and result oriented. -NL-  Ready to accept new challenges. -NL-  Able to quickly adapt to new environments/strategies. -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Company Name-**`ArtechInfosystems Pvt. Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Designaion-**`Excutive-Staffing`[EMPLOYER_ROLE]** -NL- Duration-Feb 26,2018 to till date -NL- Working for the client-Infosys(All Niche Requirements) -NL- Technologies/Requirements -NL- working for-Microservice(PCF -NL- with .Net core), Technical Business Analyst(BI Implementation, MNVO -NL- operation,Data science/Analytic with Telecom domain exp.), Proc*C with -NL- Oracle9i,12c and Unix,Linux combination, IOS with Xcode n Swift4 -NL- withRetail/Manufacturig domain exp., ELK/Elastic Stack with -NL- kafka,ReactJS,Mongo DB along with Agile/Water fall exp., UI developer -NL- with Angulrjs2 or more along with Sopa/Rest,Json/XML,MongoDB/Mysql -NL- exp., SSIS with SQL and ETL combination, Infomatica CIH/DIH with Cloud -NL- exp., Angular JS2 with c#.Net exp., Angular JS4 with Goovy grails n -NL- Spring boot combination, Corejava with JSF exp., Java with junit/TestNG -NL- and Mongo DB/Cassandra/Jenkin exp., Automation Tester with -NL- Javascript, Nodejs,Nightwatch n cucumber combination, Argus -NL- safetysupport maintenance n development with pharma covigilance -NL- domain exp., Java with Microservice/spring boot with -NL- NodeJS,Unittesting,Automation tools, Mainfraframe Developer with Agile -NL- exp, C++ with C# with Networking domain exp.PlsqlDevelopr with unix -NL- n remedy/service, control-M/CA-7 exp., Informatica Developer with -NL- power cerntre9.x/10.xwith oracle/plsqlexp., Sybase with Unix -NL- combination, AutomatioTeser with C exp., Core java with weblogic n -NL- plsql combination, Pega Developers with CSSA/LSS certification, .Net -NL- Developer with some sort of Java exp., etc……… -NL- Roles and Responsibilities:- -NL-  Individually handled End to End Recruitment, right from sourcing, -NL- screening, short listing, scheduling, interview follow-ups, closures & -NL- joining of candidates. -NL-  Requirements gathering, Analyzing, Sourcing, Screening, Eliminating the -NL- risk of hiring wrong candidates. -NL-  Utilized various recruitment sources like job portal(Naukri, Monster), -NL- mass mailing, job posting on social Networking sites (LinkedIn, face -NL- book etc.) and also Indeed, company database, employees as well as -NL- candidates’ referrals. -NL-  Resume sourcing by using Boolean/keyword search and -NL- filtering/screening the same based on criterias like skill-set, years of -NL- experience, location, projects worked on, salary expectation, education, -NL- communication skill and reason of job change. Excellent shortlisting and -NL- salary negotiation skill. -NL-  Sharing profiles with the client on time. -NL-  Daily or alternate days update on the profiles shared. -NL-  Sharing the feedback with candidates once received from the client -NL-  Scheduling interviews based on the client’s availability, experience in -NL- handling Recruitment drives/Walk-in and following up effectively. -NL- Communicating to build confidence and reputation with shortlisted -NL- candidates to avoid no-show for both interviews and joining. -NL-  Collecting relevant documents from the selected candidates to initiate -NL- the offer process before on boarding. -NL-  Maintaining and updating the tracker of the candidates from thefirst till -NL- thefinal feedback on weekly basis. -NL-  Preparation of Monthly reports regarding number of interviews -NL- happened, Offers Made and Candidates Joined. -NL-  Maintaining Data Bank of the searched resumes, Keeping track of -NL- candidates for future references. -NL-  Scheduling Telephonic interviews, Face to face interviews and Skype -NL- round of interview with outstation candidates. -NL-  Briefing candidates about the company policies, procedures and culture -NL- followed. -NL-  Responsible for recruiting and maintaining good relationship with -NL- existing candidates of the organization -NL-  Keeping in contact with the candidate even after joining to have better -NL- understanding of his -NL- experience with the new employer. This partly covers the risk of -NL- candidate quitting the Job. -NL- Company Name –**`Focus Management Consultant`[EMPLOYER_COMPANY_NAME]** -NL- Designation- **`IT Recruiter `[EMPLOYER_ROLE]**-NL- Duration- From September 2016 to November 17,2017 -NL- Roles and Responsibilities:- -NL-  Individually handled End to End Recruitment, right from sourcing, -NL- screening, short listing, scheduling, interview follow-ups, closures & -NL- joining of candidates. -NL-  Requirements gathering, Analyzing, Sourcing, Screening, Eliminating the -NL- risk of hiring wrong candidates. -NL-  Utilized various recruitment sources like job portal(Naukri, Monster), -NL- mass mailing, job posting on social Networking sites (LinkedIn, face -NL- book etc.) and also Indeed, company database, employees as well as -NL- candidates’ referrals. -NL-  Resume sourcing by using Boolean search and filtering/screening the -NL- same based on criterias like skill-set, years of experience, location, -NL- projects worked on, salary expectation, education, communication skill -NL- and reason of job change. Excellent shortlisting and salary negotiation -NL- skill. -NL-  Sharing profiles with the client on time. -NL-  Daily or alternate days update on the profiles shared. -NL-  Sharing the feedback with candidates once received from the client -NL-  Scheduling interviews based on the client’s availability, experience in -NL- handling Recruitment drives/Walk-in and following up effectively. -NL- Communicating to build confidence and reputation with shortlisted -NL- candidates to avoid no-show for both interviews and joining. -NL-  Collecting relevant documents from the selected candidates to initiate -NL- the offer process before on boarding. -NL-  Maintaining and updating the tracker of the candidates from thefirst till -NL- thefinal feedback on weekly basis. -NL-  Preparation of Monthly reports regarding number of interviews -NL- happened, Offers Made and Candidates Joined. -NL-  Maintaining Data Bank of the searched resumes, Keeping track of -NL- candidates for future references. -NL-  Scheduling Telephonic interviews, Face to face interviews and Skype -NL- round of interview with outstation candidates. -NL-  Briefing candidates about the company policies, procedures and culture -NL- followed. -NL-  Responsible for recruiting and maintaining good relationship with -NL- existing candidates of the organization -NL-  Keeping in contact with the candidate even after joining to have better -NL- understanding of his -NL- experience with the new employer. This partly covers the risk of -NL- candidate quitting the Job. -NL-  Have also client handling experience(Antra Inc-Hyderabad based Company) -NL- IT Requirements worked on - -NL-  ERM Technologies:-SAP - Functional/Technical/TechnoFunctional:- -NL- ( ABAP, FICO, BW) -NL-  Web Microsoft Technologies: Dot Net, ASP.Net, VB.Net, ADO. NET, C -NL- #, Dot Net framework, SharePoint Admin, SharePoint Developer, -NL- Microsoft dynamics CRM Techno-Functional, MSBI(SSIS, SSRS, SSAS) -NL-  Web Technologies(Java): Java/J2EE, Struts, Hibernate, spring, JSP, EJB, -NL- Swing, Serve lets, Core Java, Web sphere, Web logic, Java script, J2EE, -NL- J2ME -NL-  Networking & System Administration:-Cisco NOCEngineers, Support -NL- Engineer- VLAN (L1,L2, L3),Network Security Engineer, -NL-  Web designing: Graphic designers, UI Designers/Developers, UX -NL- Designers /Developers, HTML, CSS, JQuery, Java Script, Ext.Js. -NL-  MobileApplications:AndroiddevelopersAndroid, -NL- IPhone/IPad/iOS,J2me,Windows mobile, Symbian -NL-  Testing: Functional testing, manual testing, automation testing (QTP, -NL- Selenium),performance testing(Load runner, meter). -NL-  Database: Oracle developer, SQL/PLSQL Developer, MS SQL, MySQL, -NL- Mongo DB, -NL-  FrontEndTechnologies:HTML,CSS,JavaScript,Jquery,AngularJS -NL-  Backend Technologies:(Php,Python,LAMP) -NL-  Web Services: Rest, Soap, -NL-  PHP Frameworks :PHP,Symfony, Laravel -NL-  Operating Systems: Windows, UNIX, Linux, -NL-  Data warehousing:Data stage, Informatica, Abinitio...etc. -NL-  Mainframe:IBM Mainframe (COBOL, JCL, CICS,PL/1,DB2) -NL-  Big dataTechnologies: Bigdata,Hadoop and others -NL- and -NL- others -NL- like -NL- Peoplesoft -NL- HCM, -NL- FSCM, -NL- HRM,OTM,Taleo,SAPFunctional/Technical/TechnoFunctional:- -NL- SAP -NL- ABAP, SAP HANA, SAP FICO, SAP BW, SAPMM, SAPBasis, SAP WM,SAP -NL- PM, SAP Success factor, SAP SD/MM Tester. -NL- Clients worked for:-HP,HCL, Sterling Talent solution, Vayana India pvt -NL- ltd, Interglobe Technology, Mastek, NSEIT(Tata AIA, IIFL, BOA, HDFC -NL- Ergo, Yes Bank, Reliance, Disney, Gravitas, BNP Paribasetc.), Tech -NL- Mahindra, E n Y , Fintellix Solution, Xoriant Solution,KPIT, Capgemini, -NL- HighbarTechnocrate, BSC. Global, Antra, Wipro, Thoughtfocusetc. -NL- Company Name: **`GENPACT Infrastructure Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- Location: Hyderabad -NL- Designation: **`Process Associate`[EMPLOYER_ROLE]** -NL- Duration-From September, 2007 to July 2009 -NL- Roles and Responsibilities: -NL-  Create and maintain account relationships with key customers assigned -NL- during the term. -NL-  Manage effectively all past due account balances within assigned area of -NL- collection. -NL-  Interact with Sales Managers informing them of disposition of collection -NL- efforts and delinquency. -NL-  Update customers/managers/stake holders regarding status on top -NL- accounts and collection activities on weekly/daily basis through -NL- conference calls. -NL-  Administer and perform workflow posting, account reconciliation and -NL- statement resolution. -NL-  Communicate effectively through verbal interactions with both internal/ -NL- external customers, detailed status of their accounts -NL- payable/receivables. -NL-  Meet departmental collection goals, prepare departmental -NL- documentation and follow procedures. -NL-  Competency in working on SAP platform -NL- **`Educational Qualification:-`[EDUCATION_HEADING]** -NL- **`Post Graduate Diploma`[EDUCATION_DEGREE]** in **`HR Management`[EDUCATION_COURSE]** (**`Symbiosis`[EDUCATION_INSTITUTE]**, Pune)-2010 -NL- **`Post Graduation`[EDUCATION_DEGREE]** in Journalism and Mass Communication, (**`IGNOU`[EDUCATION_INSTITUTE]**)-2005 -NL- **`Post Graduation`[EDUCATION_DEGREE]** in **`History`[EDUCATION_COURSE]**, **`Utkal University, Bhubaneswar`[EDUCATION_INSTITUTE]**-2001 -NL- Professional Training – -NL- Company: **`Ajax Management Consultants Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**, -NL- Course: Advance Diploma in Human Resource (Core HR & Generalist -NL- Areas) with Payroll Management (End to end payroll management) -NL- Location: Bangalore -NL- During my training at Ajax Consultants, I was given exposure to the -NL- following areas -NL- Recruitment : Searching the database/web/jobsites to source out the -NL- required resumes /cv ,Speaking/Emailing to the screened/short-listed -NL- resumes and checking their availability and interests ,Sell and forward -NL- the interested candidate resumes to clients against requirements with -NL- the help of senior recruiter (recruitment team) , Exposure of Handling -NL- three verticals IT , ITES & Non IT recruitment , Training the candidates -NL- on interview pattern and interview tips for all the rounds of interview , -NL- Making Cold calls & Head-hunting -NL- HR Generalist : Taking Care of Joining formalities of the Employees , -NL- Co-ordination with the new jonnies of the internal employee ,Issuing the -NL- Offer Letter and explain the salary details , Employee Relationship , -NL- Handling Exit Interview ,PMS System of the Employee & Processing -NL- Employee PF, ESI, Mediclaim& Other Employment Registration forms -NL- Payroll: Taking Care of Complete Staff Data Base, Pay-roll processing -NL- with regard to labor laws, Monitoring PF, ESI, PT Calculations, -NL- Remittances, Fillings, etc. Taking Care of routine Tax planning Co- -NL- ordination for the Employees. Monitoring Relieving Procedures and -NL- Settlements & General administration-related work and Employee Co- -NL- ordination & Marinating the Contract Employees details -NL- **`Other Details :-`[OTHERS_HEADING]** -NL- Computer Proficiency: MS Office and Internet Applications -NL- Hobby-Swimming -NL- Interest-Shopping -NL- Significant Highlights:- -NL- Received Rookie Award in Artech Infosysytem -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Nationality : Indian -NL- Marital Status : Married -NL- Languages Know : English, Hindi and Odiya -NL- Passport : Yes -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I Hereby declare that the above furnished details are true with Proven -NL- records. -NL- Date: -NL- Place: -NL- MINATI -NL- SASMAL -NL- 